Firefox 8 & CQ5

 

We just want to give you a quick update on Firefox upgrades and CQ5 compatibility.

Firefox 8 plays nicely with CQ5. We’ve been testing it for a bit, and it appears to work like a charm. If you are still using FF 3 or if you participated in the FF 6 beta test, please feel free to upgrade to Firefox 8. Use this link to download and install Firefox 8.

Keep us posted on any issues. An email to cmshelp@ou.edu will do the trick.

Leave a Reply

Your email address will not be published. Required fields are marked *